- updated openldap BR/R to 2.4.6
authorJan Rękorajski <baggins@pld-linux.org>
Sat, 3 Nov 2007 02:10:03 +0000 (02:10 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    opensc.spec -> 1.49

opensc.spec

index 72f10841508c189becc2bd78c3a8d5aaae1785fe..a0f3bcbf7f0132398b2f94e382124e0052132ee0 100644 (file)
@@ -16,7 +16,7 @@ BuildRequires:        libassuan-devel >= 1:0.6.0
 BuildRequires: libltdl-devel
 BuildRequires: libtool >= 1:1.4.2-9
 BuildRequires: openct-devel
 BuildRequires: libltdl-devel
 BuildRequires: libtool >= 1:1.4.2-9
 BuildRequires: openct-devel
-BuildRequires: openldap-devel
+BuildRequires: openldap-devel >= 2.4.6
 BuildRequires: openssl-devel >= 0.9.7d
 BuildRequires: pcsc-lite-devel
 BuildRequires: pkgconfig >= 1:0.9.0
 BuildRequires: openssl-devel >= 0.9.7d
 BuildRequires: pcsc-lite-devel
 BuildRequires: pkgconfig >= 1:0.9.0
This page took 0.066887 seconds and 4 git commands to generate.